<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ecommerce App</title>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div id="header">
        <div class="container">
            <nav class="nav navbar-expand-lg navbar-light bg-light fixed-top p-2">
                <div class="col-sm-9 ml-3">
                    <a class="navbar-brand text-primary" href="#">
                        <h5>Devcamp</h5>
                    </a>
                </div>
            </nav>
        </div>
    </div>
    <div id="content">
        <div class="container">
            <div class="row">
                <div class="col-sm-6">
                    <img src="./images/tv.jpg" alt="" width="100%">
                </div>
                <div class="col-sm-6">
                    <div class="row m-4">
                        <div class="col-sm-12" style="padding: 0;">
                            <strong class="strong-description" style="background-color: violet;">Category 2</strong>
                            <strong class="strong-description" style="background-color: blue;">New</strong>
                            <strong class="strong-description" style="background-color: red;">Bestseller</strong>
                        </div>
                    </div>
                    <div class="row m-4">
                        <h5 style="font-weight: 300;">
                            <del>$200</del>
                            $100
                        </h5>
                    </div>
                    <div class="row m-4">
                        <h5>Description</h5>
                    </div>
                    <div class="row m-4">
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor suscipit libero eos atque
                            quia ipsa sint voluptatibus! Beatae sit assumenda asperiores iure at maxime atque
                            repellendus maiores quia sapiente.</p>
                    </div>
                    <div class="row m-4">
                        <div class="row">
                            <input type="text" class="form-control" style="width: 90px; margin-right: 30px;">
                            <button class="btn-style btn btn-primary">
                                ADD TO CART
                                <i class="fas fa-shopping-cart"></i>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            <hr width="1100">
            <div class="container">
                <div class="row text-center m-4">
                    <div class="col-sm-12">
                        <h4>Additional Information</h4>
                    </div>
                </div>
                <div class="row text-center m-4">
                    <div class="col-sm-3"></div>
                    <div class="col-sm-6">
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit modi sapiente illo
                            soluta odit voluptates, quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo
                            neque eum in laborum.</p>
                    </div>
                    <div class="col-sm-3"></div>
                </div>
                <div class="row">
                    <div class="col-sm-4">
                        <img src="./images/phone.jpg" alt="" width="100%">
                    </div>
                    <div class="col-sm-4">
                        <img src="./images/laptop.jpg" alt="" width="100%">
                    </div>
                    <div class="col-sm-4">
                        <img src="./images/phones.jpg" alt="" width="100%">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div id="footer">
        <footer class="bg-secondary text-center text-lg-start fixed-bottom">
            <!-- Copyright -->
            <div class="text-center p-3 text-white" id="footer-content">
                <span style="opacity: 0.5;">&copy; 2022 Copyright</span>
                Devcamp
            </div>
            <!-- Copyright -->
        </footer>
    </div>
</body>

</html>